Subject: RE: [Mip6] RE: [netlmm] Network-based mobility - NETLMM DTSolutionVsA solutionbased on MIP6

From: "Chowdhury, Kuntal" <[email-masked]>
Date: Wed, 18 Oct 2006 00:58:07 -0400

> -----Original Message-----
> From: Kent Leung (kleung) [mailto:[email-masked]]
> Sent: Tuesday, October 17, 2006 8:27 PM
> To: Chowdhury, Kuntal
> Cc: [email-masked]; [email-masked]
> Subject: RE: [Mip6] RE: [netlmm] Network-based mobility - NETLMM
> DTSolutionVsA solutionbased on MIP6
> 
> BTW, I believe the DT document is the right solution for network-based
> localized MM.  It's a clean protocol that's designed for network node
> signaling, without having excess baggage of a protocol used for host
> control.  However, there's interest to revive PMIPv6 too.  Depending
on
> the application, one can choose the right fit, IMHO.  IPv6 over PMIPv4
> might be another option to debate.
> 
[KC>] There is interest in v6 over PMIPv4 too. There are two I-Ds
already:

http://www.join.uni-muenster.de/Dokumente/drafts/draft-navali-ip6-over-n
etmip4-00.txt

http://www.ietf.org/internet-drafts/draft-premec-mip4-ip6-proxy-mip4-00.
txt

> Kent
> 
> 
> <snip>
> 
> [KC>] Aren't you also in that camp now? Ref, your newly revived I-D on
> pmip6. So, why don't you answer your own question?
> 
> <snip>

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm